.w3-btn-floating, .w3-btn-floating-large {
    background-color: gray;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 24px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
.w3-btn-floating {
    height: 40px;
    line-height: 40px;
    width: 40px;
}
.det_pro {
    font-weight: 600;
    height: 30px;
}
.mySlides {
    margin-left: 25%;
height: 245px;
    margin-top: 45px;
    width: 300px;
}
